<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
        crossorigin="anonymous">
    <link rel="stylesheet" href="CSS.css">
    <script src="JS.js"></script>
    <title>Cronómetro</title>
</head>

<body>
    <div class="container-fluid">
        <div class="row container2">
            <div class="col-md-12">
                <p id="hora"></p>
            </div>
            <div class="blur-container"></div>
           

        </div>
        <div class="row">
            <div class="buttonHolder">
                <a href="#" class="button play" onclick="Play()"></a>
                <a href="#" class="button pause" onclick="Pause()"></a>
                <a href="#" class="button stop" onclick="Stop()"></a>
                <a href="#" class="button reini" onclick="Vuelta()"></a>
            </div>
        </div>
        <div class="row">
            <div class="container-fluid contenedorFinal gradient-border" id="box">
                <div class="row">
                    <div class="col-md-12 centrar">
                        <p id="vueltas">Tiempos</p>
                    </div>
                </div>
                <div class="row"></div>
                <div class="col-md-12 centrar">
                    <p id="tiempos">


                    </p>
                </div>
            </div>
        </div>
    </div>
    </div>
    </div>
</body>

</html>